Subject: Ticket Assigned - laate delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 12:29:54 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  laate delivery eiman elamin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  eiman elamin Bot:  Hi Eiman Elamin ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9629395128 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0522282152            04:16 PM, 21st Jan              
        eiman elamin                    Ok           04:16 PM, 21st Jan                   Yahya                   Hi Eiman, Thank you for contacting us.my name is Yahya, How may I help you?           04:18 PM, 21st Jan                     eiman elamin                    My order no. 9629395128 is placed in 18.Jan.. It should be ready for collection by 21.Jan. But until now the status in order tracking is placed.. Can i know why is it late           04:19 PM, 21st Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           04:20 PM, 21st Jan                     eiman elamin                    Ok           04:20 PM, 21st Jan                   Yahya                   Please accept our apologise for inconvenience caused.           04:21 PM, 21st Jan                     eiman elamin                    Ok.. What is the problem           04:23 PM, 21st Jan                   Yahya                   please give me some tim
 e will escalate your concern to the relevant team and will get back to you on email           04:26 PM, 21st Jan                     eiman elamin                    Ok           04:26 PM, 21st Jan                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:29 PM, 21st Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2007412